<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>

<key>Align</key>	<string>排列</string>
<key>Cancel</key>	<string>取消</string>
<key>Center</key>	<string>居中</string>
<key>Choose a Template</key>	<string>选取模板</string>
<key>Continuous</key>	<string>连续</string>
<key>Create New</key>	<string>新建</string>
<key>Delete</key>	<string>删除</string>
<key>Email Document</key>	<string>用电子邮件发送文稿</string>
<key>Get Started</key>	<string>开始使用</string>
<key>Learn More</key>	<string>了解更多</string>
<key>Open in Touch Forms</key>	<string>在 Touch Forms 中打开</string>
<key>Paste</key>	<string>粘贴</string>
<key>Select a Document</key>	<string>选择文稿</string>
<key>Text</key>	<string>文本</string>
<key>Undo</key>	<string>撤销</string>
<key>Cancel</key>	<string>取消</string>
<key>Color</key>	<string>颜色</string>
<key>Copy</key>	<string>拷贝</string>
<key>Duplicate</key>	<string>拷贝</string>
<key>Font</key>	<string>字体</string>
<key>Hyperlink</key>	<string>超链接</string>
<key>Layout</key>	<string>布局</string>
<key>Remove</key>	<string>移除</string>
<key>Vertical</key>	<string>垂直</string>
<key>Link to Egg</key>	<string>链接到 Egg</string>
<key>Border</key>	<string>边框</string>
<key>Color</key>	<string>颜色</string>
<key>Connect</key>	<string>连接</string>
<key>Effects</key>	<string>效果</string>
<key>Align</key>	<string>排列</string>
<key>Line Color</key>	<string>线条颜色</string>
<key>Lock</key>	<string>锁定</string>
<key>Match Size</key>	<string>统一大小</string>
<key>Move to Back</key>	<string>移至后面</string>
<key>Move to Front</key>	<string>移至前面</string>
<key>None</key>	<string>无</string>
<key>Opacity</key>	<string>透明度</string>
<key>Radius</key>	<string>半径</string>
<key>Shadow</key>	<string>阴影</string>
<key>Style Options</key>	<string>样式选项</string>
<key>Unlock</key>	<string>解锁</string>
<key>Bottom</key>	<string>底部</string>
<key>Circular</key>	<string>循环</string>
<key>Continue</key>	<string>继续</string>
<key>Date</key>	<string>日期</string>
<key>Default</key>	<string>默认</string>
<key>Delete</key>	<string>删除</string>
<key>Corner Style</key>	<string>边缘参考线</string>
<key>Export</key>	<string>导出</string>
<key>Horizontal</key>	<string>水平</string>
<key>Shape</key>	<string>形状</string>
<key>OK</key>	<string>好</string>
<key>Left</key>	<string>左边</string>
<key>Optional</key>	<string>可不填</string>
<key>Password</key>	<string>密码</string>
<key>Redo</key>	<string>重做</string>
<key>Right</key>	<string>右边</string>
<key>Server Address</key>	<string>服务器地址</string>
<key>FTP Settings</key>	<string>FTP 设置</string>
<key>Spacing Guides</key>	<string>间隔参考线</string>
<key>Top</key>	<string>顶部</string>
<key>Undo</key>	<string>撤销</string>
<key>Unsupported URL</key>	<string>不支持的 URL</string>
<key>User Name</key>	<string>用户名</string>
<key>Bookmarks</key>	<string>书签</string>
<key>Are you sure you want to delete selected?</key>	<string>确定删除选中的文件?</string>
<key>Encoding</key>	<string>编码</string>
<key>Import Page</key>	<string>导入文件</string>
<key>Passive</key>	<string>被动</string>
<key>Port</key>	<string>端口</string>
<key>Remote Path</key>	<string>远端路径</string>
<key>Preferences</key>	<string>系统设置</string>
<key>Size</key>	<string>大小</string>
<key>Successful</key>	<string>成功的</string>
<key>Transfer Mode</key>	<string>传输模式</string>
<key>Type</key>	<string>类型</string>
<key>WebSite</key>	<string>网站</string>
<key>About</key>	<string>关于</string>
<key>Add Photo from Library</key>	<string>从媒体库添加照片</string>
<key>Height</key>	<string>高度</string>
<key>Image</key>	<string>图像</string>
<key>New Page</key>	<string>新建网页</string>
<key>Open in Safari</key>	<string>用 Safari 打开</string>
<key>Preview</key>	<string>预览</string>
<key>Publish</key>	<string>发布</string>
<key>Select All</key>	<string>全选</string>
<key>Title</key>	<string>标题</string>
<key>Uploading...</key>	<string>上传中...</string>
<key>Visit the FAQ</key>	<string>顾客服务网页</string>
<key>Width</key>	<string>宽度</string>
<key>Change Site Title</key>	<string>更改网站标题</string>
<key>Rounded rectangle</key>	<string>圆角矩形</string>
<key>Textbox</key>	<string>文本框</string>
<key>Background Pattern</key>	<string>更改背景</string>
<key>PDF Export</key>	<string>PDF 导出</string>
<key>Add Shadow Frame</key>	<string>正式阴影图片框</string>
<key>Profile</key>	<string>配置</string>
<key>Indent</key>	<string>缩进</string>
<key>Info</key>	<string>信息</string>
<key>No</key>	<string>否</string>
<key>Slideshow</key>	<string>幻灯片显示</string>
<key>Sort by %@</key>	<string>按%@排序</string>
<key>Dotted</key>	<string>圆角虚线</string>
<key>Dashed</key>	<string>短虚线</string>
<key>Submit to Web Showcase</key>	<string>陈列室</string>
<key>Yes</key>	<string>是</string>
<key>All</key>	<string>全部</string>
<key>Grid Options</key>	<string>网格选项</string>
<key>Header</key>	<string>页眉</string>
<key>Hide</key>	<string>隐藏</string>
<key>Pop-Up Options</key>	<string>弹出式选项</string>
<key>Move</key>	<string>移动</string>
<key>Backward</key>	<string>后移</string>
<key>Forward</key>	<string>前移</string>
<key>Backup and Restore</key>	<string>备份和恢复</string>
<key>Import</key>	<string>导入</string>
<key>HTML Snippet</key>	<string>HTML代码段</string>
<key>Source Code</key>	<string>源代码</string>
<key>Remove Background</key>	<string>删除背景</string>
<key>Add New</key>	<string>添加新</string>
<key>Buttons</key>	<string>按钮</string>
<key>Touch Gestures</key>	<string>触摸手势</string>
<key>Video Tutorials</key>	<string>视频教程</string>
<key>File Name</key>	<string>文件名</string>
<key>Contact Us</key>	<string>联系我们</string>
<key>Email</key>	<string>电子邮件</string>
<key>HTML Egg</key>	<string>网页设计精灵 </string>
<key>HTML Egg - iOS Web Page Creator</key>	<string>网页设计精灵</string>
<key>BackG</key>	<string>背景</string>
<key>Image Generation Settings</key>	<string>图片生成设置</string>
<key>PNG supports full transparency; JPEG optimizes file size. Re-add image after change.</key>	<string>PNG支持完全透明;，JPEG优化了文件的大小。改变设置后请重新添加图像。</string>
<key>HD Graphics</key>	<string>HD Graphics</string>
<key>Resolution and performance balance factor. Set to higher value for best resolution.</key>	<string>图片清晰度，如用大尺寸图片，请选择最高值</string>
<key>Automatically generates retina graphics to ensure your website looks amazing on retina displays.</key>	<string>为Retina显示屏自动产生高清晰图片，让您的网页更加精彩</string>
<key>Rectangle Shape</key>	<string>方的形状</string>
<key>Circular Shape</key>	<string>圆的形状</string>
<key>Object List</key>	<string>项目列表</string>
<key>Image Reflection</key> <string>图片反射度</string>
<key>Background</key><string>背景</string>
<key>Hover Text</key><string>悬停文本</string>
<key>Hover Shape</key><string>悬停形状</string>
<key>Corner Radius</key><string>边缘圈度</string>
<key>Image Gallery</key><string>照片展览</string>
<key>Table</key><string>表格</string>


<key>File</key><string>文件</string>
<key>Help</key><string>帮助</string>
<key>Print</key><string>打印</string>
<key>Settings</key><string>设置</string>
<key>Format</key><string>格式</string>
<key>Windows</key><string>窗户</string>
<key>Edit</key><string>编辑</string>
<key>View</key><string>查看</string>


<key>New</key><string>建新</string>

<key>Group</key><string>组合</string>
<key>UnGroup</key><string>分离</string>
<key>Arrange</key><string>前后</string>
<key>Match</key><string>对齐</string>

<key>Feedback</key><string>评价</string>

<key>Objects</key><string>加新</string>
<key>Inspector</key><string>指挥盘</string>

<key>Export</key><string>导出</string>

<key>Headers</key><string>页眉</string>

<key>Drag and drop to add</key><string>拖放添加</string>

<key>Photo</key><string>图片</string>

<key>Text Box - Title</key><string>文本框 - 大字</string>
<key>Text Box - Subtitle</key><string>文本框 － 中字</string>
<key>Text Box - Body</key><string>文本框 － 普通字</string>
<key>Text Box - Footnote</key><string>文本框 － 小字</string>

<key>Position and Size</key><string>位置和大小</string>
<key>Font Style and Font Size</key><string>字体和大小</string>
<key>Text Alignment</key><string>文本对齐</string>
<key>Color - Text</key><string>颜色 － 字体</string>
<key>Color - Shape</key><string>颜色 － 形状</string>
<key>Color - Border</key><string>颜色 － 边境</string>

<key>Color - Background</key><string>颜色 － 背景</string>
<key>Border Type</key><string>边框类型</string>
<key>Border Thickness</key><string>边框厚度</string>
<key>Position Lock</key><string>位置锁</string>

<key>Bulleted List</key><string>项目符号列表</string>
<key>Numbered List</key><string>号码表</string>

<key>Text Box</key><string>文字</string>

<key>Page Preferences</key><string>页面设置</string>
<key>Website Preferences</key><string>网站设置</string>
<key>Publish All</key><string>发布整个网站</string>

<key>Quick Refresh (Text)</key><string>快速更新（字体）</string>
<key>Quick Refresh All (Text)</key><string>快速更新整个网站（字体）</string>

<key>Export to PDF</key><string>导出为PDF</string>

<key>Export Source Files</key><string>导出源文件</string>

<key>Export This Page</key><string>导出这个网页</string>

<key>Export Entire Website</key><string>导出整个网站</string>


<key>New Blank Page</key><string>新网页</string>
<key>New Blank Form</key><string>新表格</string>
<key>New From Template</key><string>选模式</string>
<key>New Base Template</key><string>新网站统一模式</string>
<key>Start New Website</key><string>建立新的网站</string>

<key>Welcome</key><string>欢迎</string>
<key>Save</key><string>储存</string>
<key>Save As...</key><string>储存为</string>
<key>Close</key><string>关闭</string>
<key>New...</key><string>建新</string>
<key>Open...</key><string>打开</string>
<key>Open</key><string>打开</string>
<key>User Guide</key><string>用户指南</string>
<key>Quit</key><string>退出</string>
<key>Import from URL</key><string>网址输入</string>
<key>Add Into Website</key><string>加入网站</string>

<key>Refresh Listings</key><string>刷新清单</string>
<key>Listing</key><string>清单</string>
<key>Sort By</key><string>排序方式</string>


<key>Personalizations</key><string>个性化</string>
<key>Contacts</key><string>通讯录</string>

<key>Line</key><string>线</string>
<key>Cards Per Page</key><string>每页卡数</string>

<key>First Name</key><string>名字</string>
<key>Last Name</key><string>姓</string>
<key>Phone</key><string>电话</string>
<key>Full Address</key><string>地址</string>
<key>Address Components</key><string>地址组件</string>


<key>Add New...</key><string>加新</string>
<key>New Blank</key><string>新文件</string>
<key>New From Template</key><string>用样板来设计新文件</string>


<key>Notes</key><string>笔记</string>

<key>New Profile</key><string>新档案</string>
<key>New Database</key><string>新档案库</string>

<key>Copy Format</key><string>复制格式</string>
<key>Outline</key><string>轮廓</string>
<key>Zoom Bubble</key><string>放大图片</string>


<key>Photo</key><string>图片</string>
<key>Getting Started</key>	<string>帮我开始</string>
<key>More Apps</key>	<string>更多的软件</string>
<key>Video Tutorials</key>	<string>视频教学</string>
<key>User Guide</key>	<string>指示</string>
<key>Support Site</key>	<string>官方网页</string>

<key>Create New Website</key>	<string>建新</string>
<key>Open Saved Website</key>	<string>打开</string>


</dict>
</plist>
